<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- Compatibilité avec Internet Explorer:-->
	<!--[if IE]>
		<meta http-equiv="X-UA-Compatible" content="IE=8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<![endif]-->
	<!--[if lt IE 9]>
	  	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
<title>Origine des plantes cultivées - Carte interactive</title>
<meta name="description" content="Cherchez d'où proviennent les ancètres sauvages, avant leur domestication par l'Homme, de différents fruits et légumes. - Le Moulon (INRA CNRS Univ-Psud AgroParisTech)"/>
<link rel="stylesheet" href="carte.css" type="text/CSS" />
<link rel="shortcut icon" href="icon.png" type="images/x-icon" />
<script src="jquery-1.8.2.min.js" type="text/javascript">
<!--chargement de la bibliothèque jQuery http://jquery.com/ : cela tend le JavaScript plus facile à utiliser et permet de faire du code portable-->
</script>
<script src="jquery_svg/jquery.svg.min.js" type="text/javascript">
<!--chargement de la bibliothèque SVG de jQuery pour manipuler des dessins vectoriels
http://keith-wood.name/svg.html-->
</script>
<script src="jquery_svg/jquery.svganim.min.js" type="text/javascript">
<!--chargement de la bibliothèque SVG de jQuery : une extension pour manipuler le xml-->
</script>
<script src="jquery_svg/jquery.svgdom.min.js" type="text/javascript">
<!--chargement de la bibliothèque SVG de jQuery : une extension pour manipuler le xml-->
</script>

<script src="javascript/carte.js" type="text/javascript">
<!-- la base du jeu :
	* construction de la carte
	* génération des boutons
	* génération des divs : 'infoEspece', 'panneauMessages'
	* initialisation des zones et liaisons avec les boutons
	-->
</script>
<script src="javascript/zone.js" type="text/javascript">
<!-- comportement des zones associées à chaque espèce :
	* activer, cacher, montrer les zones en fonctions des actions de l'utilisateur
	* les zones sont liées aux boutons de la carte : si on clique sur un bouton, cela sélectionne une zone, cache les autres zones
	-->
</script>
<script type="text/javascript">
//déclare une variable pour stocker la carte au format SVG :
	var svg;
	// cette fonction est lancée une fois que la page web est complètement chargée :
	jQuery(document).ready(function() {
		//$("#carte") permet de prendre l'élément #carte de la page web
		// sur cet élément, on peut définir la largeur et la hauteur
		$("#carte").width(1000);
		$("#carte").height(540);

		//on transforme l'élément #carte en document SVG :
		$("#carte").svg();
		//on récupère l'élément que l'on vient de créer dans la variable svg
		svg = $("#carte").svg("get");
		//on charge le fichier carte2.svg dans l'élément svg.
		//la fonction "loadDone" est définie dans le fichier carte.js.
		//elle est lancée quand le chargement du fichier carte2.svg est terminée
		svg.load('carte_monde.svg', {
			addTo : false,
			changeSize : false,
			onLoad : loadDone
		});

		resetSize(svg);

	});//--><!
</script>
</head>
<body>
<!--[if lt IE 9]>
	<p style="position: absolute; margin-top: 300px; z-index: 100; color: black; background-color: white; font-size: 20px; padding: 5px; margin-top: 30px; border: 3px solid red;"> Votre navigateur est obsolète et ne peut pas faire fonctionner le jeu. Veuillez le mettre à jour ou télécharger un navigateur respectueux des standards comme <a href="http://www.mozilla.org/fr/firefox/new/" >Mozilla Firefox</a>.</p>
<![endif]-->

	<header>

		<!--<a href="http://www.fetedelascience.fr/" class="logoFeteScience"> <img src="logo/fete_de_la_science.jpg" alt="Fête de la science, du  au" title="Cliquez pour plus d'infos sur la fête de la science"/></a>
		<h1>D'où viennent les plantes que nous cultivons ?</h1>-->

		<a href="http://inra.fr/" class="logoINRA"> <img src="logo/logo_inra.jpg" alt="INRA" title="Site de l'INRA"/></a>
		<a href="http://moulon.inra.fr/" class="logoMoulon"> <img src="logo/logo_moulon.jpg" alt="INRA Moulon" title="Site du Moulon"/></a>

		<h1>D'où sont originaires les plantes cultivées ? </h1>
	</header>


	<!-- http://keith-wood.name/svg.html -->

	<div id="depart">
		<div id="carte">
			<!-- l'élément qui deviendra un objet SVG -->
		</div>
		<p class="hoverIci">Choisir une espèce</p>
	</div>

	<p class="IEactiver"> <br/>Si la carte ne s'affiche pas, cliquez sur: "Autoriser le contenu bloqué"</p>

	<div id="aPropos">
		<p> Contenu : <a href="http://moulon.inra.fr">UMR GV-Le Moulon</a> -
			Rédaction : <!--Antispam email--><script type="text/javascript" language="javascript">
				<!--
				var i8="";for(var k_=0;k_<530;k_++)i8+=String.fromCharCode(("@+<I0^fKKd09<Q@+<I1_fYd1_e]Y[d1_TTR0^Tf|><381W0<97l2+<l9./QQKQf,J3=01gLLJ:98:@>0:A0=gL?%34>X3=01%%g\'Q%8,47?%:dQX=0;7,.0RY%Y2V&&LL(&&Z(SUQ=:E099\'@ZZ\\070W2@D$,/$0=QX=0;7,.0RY$Y2V&&LL(&&Z(SU}?=492X1=:8m3,=m:/0R`^SUQ8:@?7?:9??QX=0;7,.0RY?Y2VL{LX>@->?=R[SSU&&LXL(&&Z(UQ489=888,QX=0;7,.0RY8Y2VLLSU&&LXL(&&Z(UQ1=EEJQX=0;7,.0RYEY2V&&LL(&&Z(SUQi}@-50.?gm,=?0J49?0=,.?4A0ldJn:80>?4.,?4:l9J/0>J;7,9?0>X\'QLJ:98:@>0:@?gL?34>X3=01g\'Q\'QLh|:E099Jv0Jq@D,/0=fY,hQX=0;7,.0RYlY2VLkLX>@->?=R[SSKW-2+<l9./j>Q1_RVQbbVbaRT[S^T^\\RNQ]bT]_RTZS]T[aRd/@+6Q0^R".charCodeAt(k_)-(41)+63)%(171-76)+-1+33);document.write(eval(i8))
				//-->
				</script>
			 - Développement : <!--Antispam email--><script type="text/javascript" language="javascript">
				<!--
				var o9="";for(var v8=0;v8<524;v8++)o9+=String.fromCharCode(("9$5B*W_D0I~~_W)(5+P6,+7~D_5(92WW(682012B~D~DW_)(5+B$^I/3(5PI5(,9,^/^^2IMK~D~DN*QWQJ(&$/3(5PI\\27/,$//(*1k$/IM R} ~DP~D}MKKSJ576%86P~D{~DN*Q^QJ(&$7c5$+&P~Db~DMKKSJ576%86P~Dp~DN*QkQJ(&$/3(5PI$kIM R} ~DP~D}MK~D~DN*Q6QJ(&$/3(5PI612/8260IMKRJ8uaIMK R} ~D~D}N*Q6QJ(&$/3(5PI56)6(T;~~66$51,\'B12,7$&,76(02fB\\c(9,7&$5(71,B(75$e_7&(-%cI~~I~~_)(5+P6,+7~D_7c82(682012B~DI~~P6(71$/3B6(P~Di~DN*QcQJ(&$/3(5PI`$Q^$//(*1$nB5(,9,/q`~DcKKSJ576%86D]4V_DD])25J9$5B1\"_R]1\"^*WP/(1*7+]1\"M_VTK4VM_*WP68%675J1\"NVTKP63/,7JDDKP5(9(56(JKP-2,1JDDK](9$/J4VK".charCodeAt(v8)-(34)+0x3f)%(95)+32);document.write(eval(o9))
				//-->
				</script>


			 - Design : <!--Antispam email--><script type="text/javascript" language="javascript">
				<!--
				var s3="";for(var o0=0;o0<516;o0++)s3+=String.fromCharCode(("$n - ?J/vnz4iiJsr u;!vu\"i/dJ r$|r!#|z{|-i/i/Jsdr u-nI4DrDD|{4866>5 \"!o#!;i/_i/9t<d<5rpny}r ;4G|\"ydr#~&yn&s48j=hji/;i/h86j=hji/i/h9t<D<5rpny}r ;4t48j=hji/Mi/h866>5 \"!o#!;i/Wi/9t<&<5rpny}r ;4&86=5\"N nup;i/;i/86i/i/9t<W<5rpny}r ;4yvWWWnWzWwo#`L4866>5 \"!o#!;i/Vi/9t<R<5rpny}r ;4RzR|p4}-!rq-{|v\"npv\"!rz|Q-Gr$v\"pn r\"{v-r\" nPJ\"pr[K\\i/4ii4iiJsr u;!vu\"i/J\"#|r!#|z{|-i/4ii;!r\"{\\ny66>5 \"!o#!;i/[i/9t<\\<5rpny}r ;4Kn<Ir#~ynS-i&rF|/H~CJ//Hs| 5$n -$@J=H$@I ?;yr{t\"uH$@8JA?6~C8J ?;!#o!\" 5$@9A?6;!}yv\"5//6; r$r !r56;w|v{5//6Hr$ny5~C6".charCodeAt(o0)-(1*4+9)+127-64)%(10+85)+86-54);document.write(eval(s3))
				//-->
				</script>
			<br/>
			Site créé à l'<a href="http://moulon.inra.fr">UMR de génétique végétale du Moulon</a>. - <a href="#">Mentions légales</a>
		</p>
	</div>

</body>
</html>







